.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: 25px;
}
.BodySpread {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 26px;
	color: #666666;

}
a.link-nav:link {color: #CCCCCC; text-decoration: none;}
a.link-nav:visited {color: #CCCCCC; text-decoration: none;}
a.link-nav:hover {color: #3399FF; text-decoration: none;}
a.link-nav:active {color: #FFCC00}


.CopyHead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FEED81;
	text-transform: uppercase;

}
.SecondaryHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.CopyHead-ULC {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FEED81;
}
.MissionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 28px;
	left: 30px;
	right: 5px;
	text-align: left;
	width: 300px;
	padding-right: 15px;
	padding-left: 20px;
}
.RegularNospread {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;

}
.Box-ruled {
	border: 1px solid #9990A1;
}
.Text-Head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #330066;
}
.Text-small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
}
.RegularNospreadHead {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
}
.BoxBlue {
	border: 1px dotted #6699CC;
}
.Text-Head2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666633;
}
.Text-bkstg-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 10px;
	text-align: center;
	vertical-align: middle;

}
.RegularNospread-smaller {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.HeaderBG {
	background-image: url(images/TA-Header-2015.png);
	background-repeat: no-repeat;
}
.Navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
}
.subHeaderBG {
	background-repeat: no-repeat;
	background-color: #666666;

}
